Subject: Re: Mouse issues in -mm

From: Dmitry Torokhov <[email-masked]>
Date: Wed, 23 Nov 2005 22:26:43 -0500

On Wednesday 23 November 2005 21:06, Frank Sorenson wrote:
> Andrew Morton wrote:
> > Marc Koschewski <[email-masked]> wrote:
> >>Just booted into 2.6.15-rc2-mm1. The 'mouse problem' (as reported earlier) still
> >>persists,
> >
> > You'l probably need to re-report the mouse problem if the previous report
> > didn't get any action.
> 
> I'm not certain whether this is the same 'mouse problem', but I'll
> report the mouse problems I've been seeing.  In the past several -mm
> kernels, my touchpad has initially worked at boot, but 'tapping' has
> stopped working at some point later (with no obvious kernel messages).
> 
> I've experienced this problem at least with 2.6.15-rc1-mm2 and
> 2.6.15-rc2-mm1, and reverting
> input-attempt-to-re-synchronize-mouse-every-5-seconds.patch gives a
> kernel without the touchpad problems.
>

What kind of touchpad do you have? Could you post your
/pros/bus/input/devices please?

-- 
Dmitry